#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
#cssmenu ul li:last-child {
	border-bottom: none;
}
#cssmenu {
	width: 100%;
	transform: translateY(-50%);
	margin: 0 0 0;
	padding: 0 13% 0 10%;
	position: absolute;
	top: 50%;
	right: 0;

}
#cssmenu ul ul {
	display: none;
}
#cssmenu > ul > li.active > ul {
	display: block;
}
.align-right {
	float: right;
}
#cssmenu > ul > li > a {
	padding: 12px 0;
	cursor: pointer;
	z-index: 2;
	font-size: 27px;
	font-weight: 500;
	letter-spacing: -0.2px;
	text-decoration: none;
	color: #ffffff;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}
#cssmenu > ul > li > a:hover {
	color: rgba(255,255,255,0.4);
}
#cssmenu ul ul li a {
	padding: 8px 0;
	cursor: pointer;
	z-index: 2;
	font-size: 17px;
	font-weight: 500;
	text-decoration: none;
	color: #ffffff;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	text-align: left;
}


#cssmenu ul li ul li:hover a {
	color: rgba(255,255,255,0.4);
}


#cssmenu ul li small {
    font-size: 18px;
    margin-right: 4px;
}
#cssmenu ul ul ul li a {
	padding-left: 32px;
}
#cssmenu ul ul li a:hover {
	color: #ffffff;
}
#cssmenu ul ul > li.has-sub > a:after {
	top: 16px;
	right: 26px;
	background: #dddddd;
}
#cssmenu ul ul > li.has-sub > a:before {
	top: 20px;
	background: #dddddd;
}
.nav-conten {
	width: 100%;
	float: left;
	margin: 82px 0 30px;
}
.nav-conten p {
	font-size: 17px;
	color: #fff;
	line-height: 24px;
}
.nav-conten p a {
	color: #fff;
}
.nav-social li {
	margin: 0 2px;
}
.nav-social li a {
	border: none;
}
.nav-social li a:hover {
	opacity: 0.7;
}


.nav-active .menu__brand {
    background: #fffcf8;
    transition: all 0.4s cubic-bezier(.23, 1, .32, 1);
    /* transform: translate3d(0, 100%, 0); */
    display: flex;
    flex-flow: column wrap;
    align-items: center;
    justify-content: center;
    float: left;
    width: 50%;
    height: 100vh;
    overflow: hidden;
}

#cssmenu {
    display: flex;
    flex-flow: column wrap;
    align-items: start;
    justify-content: center;
    float: left;
    width: 50%;
    height: 100vh;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background: #2f6f4e;
    list-style-type: none;
    float: right;
    right: 0;
    padding-left: 10%;
}

.menu-opening .toggle-col1 .fixed .toggle-text1 {
    color: #2f6f4e;
}

body.menu-opening .toggle-row1.toggle-active {
    border: 1px solid #2f6f4e !important;
}

body.menu-opening .toggle-active .bar {
    background: #2f6f4e
}
body.menu-opening .toggle-active .toggle-text1 {
    color: #2f6f4e;
}

#cssmenu > ul > li > a {  text-align: left}

#cssmenu > #menu-main-menu {
    max-height: 90vh;
    overflow-y: auto;
    padding-right: 18px;
}


/*Smartphone css*/
@media screen and (max-width: 480px) {
#cssmenu { padding:0 5% 0;}
#cssmenu > ul > li > a { font-size:20px; color:#ffffff; padding:14px 0; text-align: center;}
#cssmenu ul ul li a { color:#ffffff; 	text-align: center;}
#cssmenu ul ul li a:hover {	color:#becf78;}
#cssmenu > ul > li > a:hover { color:#becf78;}

#menu-main-menu {overflow-x: auto;max-height:100%;width: 100%;}
.nav-active .menu__brand {
    display: none;
}

#cssmenu {
    width: 100%;
}

#cssmenu > #menu-main-menu{
	max-height: 76vh;
}
}

@media screen and (min-width:481px) and (max-width:600px) {
#cssmenu { padding:0 5% 0;}
#cssmenu > ul > li > a { font-size:20px; color:#ffffff; padding:14px 0;  text-align: center}
#cssmenu ul ul li a { color:#ffffff; 	text-align: center;}
#cssmenu ul ul li a:hover {	color:#becf78;}
#cssmenu > ul > li > a:hover { color:#becf78;}
#menu-main-menu {overflow-x: auto;max-height: 100%; width: 100%;}
.nav-active .menu__brand {
    display: none;
}

#cssmenu {
    width: 100%;
}
}

@media screen and (min-width:601px) and (max-width:767px) {
#cssmenu { padding:0 5% 0;}
#cssmenu > ul > li > a { font-size:20px; color:#ffffff; padding:14px 0;  text-align: center}
#cssmenu ul ul li a { color:#ffffff; 	text-align: center;}
#cssmenu ul ul li a:hover {	color:#becf78;}
#cssmenu > ul > li > a:hover { color:#becf78;}
#menu-main-menu {overflow-x: auto;max-height:100%;width: 100%;}

.nav-active .menu__brand {
    display: none;
}

#cssmenu {
    width: 100%;
}

}

@media screen and (min-width:768px) and (max-width:900px) {
#cssmenu > ul > li > a { font-size:20px; padding:12px 0; text-align: left;}
.nav-active .menu__brand .logo {
    width: 54.2%;
}

.nav-active .menu__brand .logo img {
    width: 100%;
    display: block;
}
#cssmenu > #menu-main-menu{
	max-height: 86vh;
}
}

@media screen and (min-width:901px) and (max-width:1024px) {
#cssmenu > ul > li > a { font-size:22px; padding:14px 0;  text-align: left}

.nav-active .menu__brand .logo {
    width: 54.2%;
}

.nav-active .menu__brand .logo img {
    width: 100%;
    display: block;
}

#cssmenu > #menu-main-menu{
	max-height: 90vh;
}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.nav-active .menu__brand .logo {
    width: 54.2%;
}

.nav-active .menu__brand .logo img {
    width: 100%;
    display: block;
}
#cssmenu > ul > li > a {   text-align: left}
#cssmenu > #menu-main-menu{
	max-height: 85vh;
}

}

@media screen and (min-width:1241px) and (max-width:1340px) {
.nav-active .menu__brand .logo {
    width: 62.2%;
}
#cssmenu > ul > li > a {   text-align: left}


.nav-active .menu__brand .logo img {
    width: 100%;
    display: block;
}

#cssmenu > #menu-main-menu{
	max-height: 85vh;
}
}